Subject: Re: Problems with 1.6 [HELP]
To: Christophe Prevotaux <>
From: Michael Kukat <>
List: netbsd-users
Date: 10/08/2002 18:50:04
Hi !

On Tue, 8 Oct 2002, Christophe Prevotaux wrote:
> Could anyone tell me how to solve these problems ?

Install 1.5.3. Works. Perfectly. I also did so :)
1.6 has some lots of bugs, which i'm currently analyzing further. This is
mainly on the alpha-Port, but i also saw the known problem with XFree on the
ThinkPad A31 (server crashes).

1.6 is _lots_ faster and has _far_ better hardware support, but i tend to wait
for 1.6.1, and maybe contribute some lines of code for some drivers currently
not working as i want this :)


--     Home Powered by: (Net|Open|Free)BSD IRIX NonStop-UX
Solaris AIX HP-UX Tru64 MUNIX Ultrix VMS SINIX Dolphin_Unix OpenStep MacOS A/UX